body {
margin:0px 0px 0px 0px; padding:0px;
color:#555;
font-family:verdana;
font-size:12px;}
body.enquiry_form{ padding:9px;}
h2 {margin:0px;color:#000;}

td{margin:0px; padding:0px; font-weight:bold; color:#505050}

a {font-size:10px;}

input{color:#ff7000; font-size:14px;width:170px; height:20px; border-radius:3px; margin:2px 0px 8px 0px; padding-left:6px; border: 1px solid #dddddd; background: #fff;}

input:hover {border: 1px solid #999;background: #E9F2F9;}

.captcha_refresh{padding-bottom:10px; text-align:center;}
.button_test_drive{height:42px; color:white; width:178px; margin:10px 0px 0px 0px; font-size:21px; font-weight:normal; cursor:pointer; border-radius:6px;
zzzbackground: url(http://goautomedia.cdn.on.net/img/page/new-car/leads_button_1.png) center;  border: 1px solid #dddddd;
background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 27%, rgba(255,124,0,1) 61%, rgba(255,127,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(27%,rgba(255,167,61,1)), color-stop(61%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 27%,rgba(255,124,0,1) 61%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 27%,rgba(255,124,0,1) 61%,rgba(255,127,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 27%,rgba(255,124,0,1) 61%,rgba(255,127,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 27%,rgba(255,124,0,1) 61%,rgba(255,127,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
box-shadow: inset 0 1px 1px rgba(255,255,255,0.8),inset 0 -1px 2px rgba(0,0,0,0.2), 0 2px 3px 0 rgba(0,0,0,0.15);
text-shadow:#999 1px 1px;
}
.button_test_drive:hover {border: 1px solid #999;
background: rgb(255,127,4); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,127,4,1) 0%, rgba(255,124,0,1) 40%, rgba(255,167,61,1) 64%, rgba(255,183,107,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,127,4,1)), color-stop(40%,rgba(255,124,0,1)), color-stop(64%,rgba(255,167,61,1)), color-stop(100%,rgba(255,183,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,127,4,1) 0%,rgba(255,124,0,1) 40%,rgba(255,167,61,1) 64%,rgba(255,183,107,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,127,4,1) 0%,rgba(255,124,0,1) 40%,rgba(255,167,61,1) 64%,rgba(255,183,107,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,127,4,1) 0%,rgba(255,124,0,1) 40%,rgba(255,167,61,1) 64%,rgba(255,183,107,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,127,4,1) 0%,rgba(255,124,0,1) 40%,rgba(255,167,61,1) 64%,rgba(255,183,107,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f04', endColorstr='#ffb76b',GradientType=0 ); /* IE6-9 */
}

.required_text_note{font-size:9px; font-weight:normal;}

.send_complete{width:184px; height:322px;padding:0px 10px 10px 10px;background: #fff;}
.send_complete img{margin:0px 0px 0px 16px;width:150px;}
.send_complete p{font-size:15px;}
p.title{margin:8px 0px;font-size:22px;}
p.hours_of_op_title{ margin:20px 0px 6px 0px;font-size:14px; font-weight:bold;}
p.hours_of_op_title span{font-size:11px; font-weight:normal;}
.hours_of_op{font-size:14px;}
.hours_of_op span{float:right; margin-right:10px; font-size:14px;}


/*

background-color:grey;

input {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
input:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
input:active {
	position:relative;
	top:1px;
}
*/